@charset "utf-8";
#dd {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	margin: 0px;
}

#dd li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
#dd li img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#dd li a.menu {
	display: block;
	text-decoration: none;
}

#dd li a.menu:hover {
}

.submenu {
	background: #EAEBD8;
	border: 1px solid #000000;
	visibility: hidden;
	position: absolute;
	z-index: 3;
}

.submenu a {
	display: block;
	text-align: left;
	text-decoration: none;
}

.submenu a:hover {
}
